# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.RequesterInEntityGroupPolicyRule

Packages that use RequesterInEntityGroupPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of RequesterInEntityGroupPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type RequesterInEntityGroupPolicyRule
Modifier and Type
Method
Description
`protected Class<RequesterInEntityGroupPolicyRule>`
RequesterInEntityGroupRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.